Page MenuHomePhabricator

Issues with Hovercards and Windows Internet Explorer / Edge (tracking)
Closed, ResolvedPublic

Description

Tracking card.

Event Timeline

matmarex renamed this task from Issues with Hovercards and Internet Windows / Edge to Issues with Hovercards and Windows Internet Explorer / Edge.Mar 22 2016, 9:50 PM

I am pretty sure you didn't mean to copy all of the projects and all of the subscribers here from parent task, though :D

@brion would probably say that Internet Explorer and Edge aren't the same.

Danny_B renamed this task from Issues with Hovercards and Windows Internet Explorer / Edge to Issues with Hovercards and Windows Internet Explorer / Edge (tracking).Apr 21 2016, 9:59 PM
Glaisher removed a subscriber: Glaisher.Apr 23 2016, 5:01 PM
Jdlrobson closed this task as Resolved.May 25 2016, 9:44 PM
Jdlrobson claimed this task.

Blocking tasks are fixed.